lastAccountName: aMBEY657
timestamps:
  login: 1550389034897
  logout: 1550389072401
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.0882920823976
  y: 77.0
  z: 1289.3556004248455
  yaw: 358.38568
  pitch: 23.667725
